# CP2020 ACE Format Charged Particle Transport Library

This library contains data for incident charged particles for low *Z* isotopes and their interactions with other low *Z* isotopes. 

## Documentation

In the table below is listen the different tables, the incident  particles, and the target isotope. More information can be found in the documentation which is included in the download.

| ZAID       | Incident Particle | Particle ID | Target   |
| ---------- | ----------------- | ----------- | -------- |
| `1001.00h` | proton            | `h`         | proton   |
| `1002.00h` | proton            | `h`         | deuteron |
| `1003.00h` | proton            | `h`         | triton   |
| `2003.00h` | proton            | `h`         | helium3  |
| `2004.00h` | proton            | `h`         | alpha    |
| `3006.00h` | proton            | `h`         | Li-6     |
| `3007.00h` | proton            | `h`         | Li-7     |
| `1002.00o` | deuteron          | `d`         | deuteron |
| `1003.00o` | deuteron          | `d`         | triton   |
| `2003.00o` | deuteron          | `d`         | helium3  |
| `2004.00o` | deuteron          | `d`         | alpha    |
| `3006.00o` | deuteron          | `d`         | Li-6     |
| `3007.00o` | deuteron          | `d`         | Li-7     |
| `1003.00r` | triton            | `t`         | triton   |
| `2003.00r` | triton            | `t`         | helium3  |
| `2004.00r` | triton            | `t`         | alpha    |
| `3006.00r` | triton            | `t`         | Li-6     |
| `3007.00r` | triton            | `t`         | Li-7     |
| `2003.00s` | helium3           | `s`         | helium3  |
| `2004.00s` | helium3           | `s`         | alpha    |
| `3006.00s` | helium3           | `s`         | Li-6     |
| `3007.00s` | helium3           | `s`         | Li-7     |
| `2004.00a` | alpha             | `a`         | alpha    |
| `3006.00a` | alpha             | `a`         | Li-6     |
| `3007.00a` | alpha             | `a`         | Li-7     |

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

- "Verification of the CP2020 Library," Parsons, D.K, Toccoli, C, (2020) [LA-UR-21-23357](./docs/la-ur-21-23357.pdf)

  

Date of Library: 2020
